DUMPELF(1)

NAME
dumpelf - dump internal ELF structure

SYNOPSIS

dumpelf [options] ELFs

DESCRIPTION

dumpelf is a user-space utility to dump all of the internal ELF structures into the equivalent C structures for fun debugging and/or reference purposes.

OPTIONS

-h, --help
    Show condensed usage and exit

-V, --version
    Print version and exit

-v, --verbose
    Be verbose (can be used more than once)

HOMEPAGE

http://hardened.gentoo.org/pax-utils.xml

REPORTING BUGS

Please include as much information as possible (using any available debugging options) and send bug reports to the maintainers (see the AUTHORS section). Please use the Gentoo bugzilla at http://bugs.gentoo.org/ if possible.

SEE ALSO

chpax(1), dumpelf(1), paxctl(1), pspax(1), readelf(1), scanelf(1), elf(5)

AUTHORS

Ned Ludd <solar@gentoo.org>
    Maintainer

Mike Frysinger <vapier@gentoo.org>
    Maintainer

Fabian Groffen <grobian@gentoo.org>
    Mach-O Maintainer

NOTES

1.  http://hardened.gentoo.org/pax-utils.xml

2.  http://bugs.gentoo.org/